Subject: [Spridgets] Distributor drive shaft removal

From: Hal Faulkner <[email-masked]>
Date: Fri, 5 Apr 2013 14:35:26 -0700

Any secrets?  I've run a 5/16-28 bolt into the threaded hole in the
center.  The distributor mounting collar that fits down into the block is
outta there.  But the drive shaft won't come out, it gets so far and
appears to hit an impasse.  I know it went in that way but it just doesn't
want to  come out.  Is it just a matter of getting it aligned with a hole
where there's very little clearance?  Need it outta there so I can use the
hole for a breather.  Don't need a distributor with a crank trigger....

Hal
------------------------

[email-masked]

Archive: http://www.team.net/archive